.bodytext1,.bodytext2
{
	font-family: open-sans-condensed-n3, sans-serif;
}

.Heading2-white,.heading-gray
{
	font-family: open-sans-condensed-n7, sans-serif;
}

.heading1-white,.buttons,.heading1-blue
{
	font-family: varela-round-n4, sans-serif;
}

#u7454-6
{
	font-family: allerta-n4, sans-serif;
}

#u7454-7,#u9702-7
{
	font-family: open-sans-condensed-n3, sans-serif;
}

#u7732-4
{
	font-family: varela-round-n4, sans-serif;
}

#u7735-4
{
	font-family: varela-round-n4, sans-serif;
}

#u7733-4
{
	font-family: varela-round-n4, sans-serif;
}

#u7734-4
{
	font-family: varela-round-n4, sans-serif;
}

